a:hover{text-decoration:none}a img:hover{opacity:0.8}
a.buy{background-color:#64DAA3;padding:8px 20px;display:inline-block;border-radius:4px;color:#fff;font-size:1.2em}
a.buy:hover{box-shadow:inset 0 0 5px 20px rgba(0,0,0,0.1)}
.docs{padding-bottom:5em}
.docs-about h2{background-repeat:no-repeat;background-position:top;width:100%;height:3em;text-indent:-9999px;margin-top:4em}
.bg-flag-innerbox{background-color:rgba(255,255,255,0.7);border-radius:16px;padding:5em;margin-top:5em}
.main{background-image:url(../images/common/main-bg.png);background-repeat:no-repeat;background-position:top;height:570px;overflow:hidden}
.bg-flag-innerbox h2{background-repeat:no-repeat;background-position:top;width:100%;height:2em;text-indent:-9999px;padding-top:3em;margin-top:.5em;padding-bottom:1em}
.h2-about{background-image:url(../images/common/tit-h2-about.png)}
.h2-candy{background-image:url(../images/common/tit-h2-candy.png)}
.h2-book{background-image:url(../images/common/tit-h2-book.png)}
.h2-support{background-image:url(../images/common/tit-h2-support.png)}
.h2-contact{background-image:url(../images/common/tit-h2-contact.png)}
.docs-about{box-shadow:0 0 10px 10px #fff inset}
.bg-flag{background-image:url(../images/common/bg-flag-left.png),url(../images/common/bg-flag-right.png);background-repeat:no-repeat,no-repeat;background-position:left top,right top;background-size:38%}
.bg-flag-red{background-color:#ffeaef}
.bg-flag-green{background-color:#ebfcf6}
.bg-flag-yellow{background-color:#fffcea}
.about-minbox{padding-bottom:1.6em}
.about-txtbox h3{font-weight:700}
.about-txtbox{padding:4.6em 2.8em 2.8em;border-radius:7px;margin-top:-5em}
.about-red h3{color:#ff655e}
.about-red .about-txtbox{background-color:#ffeaef}
.about-green h3{color:#7ce998}
.about-green .about-txtbox{background-color:#ebfcf6}
.about-yellow h3{color:#f6a753;font-size:16px}
.about-yellow .about-txtbox{background-color:#fffcea}
p.candy-catch{padding-bottom:1em}
p.candy-catch span{background-color:#fd7261;border-radius:50px;padding:2px 1.4em;color:#fff;/* font-weight:600; */
font-size:1.05em;display:inline-block}
div#instafeed{padding:0 4em 2em 15px;margin-bottom:1em}
div#instafeed img{border:1px solid #ddd}
p.insta-caption{color:#999;font-size:1.7em;font-weight:700}
p.candy-name{color:#999;font-weight:700;font-size:1.26em}
#instafeed-text{background-image:url(../images/common/candy-line.png);background-repeat:no-repeat;background-position:left bottom;background-size:280px;margin-bottom:2em;padding-bottom:2em}
.book-tit{font-size:1.5em;font-weight:700;line-height:1.2}
.book-box-sp {background:#FFFCEA;margin-bottom:2em;border-radius:10px}
p.book-tit.book-tit-sp {color:#ff655e;line-height:1.2;font-size:1.1em;padding:.6em 0 .6em}
.support-link{padding-bottom:2em}
.support-link a{color:#f6a753;border-bottom:1px dotted #f6a753;padding:0 .5em;font-size:1.2em;color:#f6a753;font-weight:700;font-size:1.2em}
.support-link a:hover{background-color:#ffEBD6}
p.contact-tit{color:#fc8578;font-size:1.2em}

/*fb responsive*/
.fb_iframe_widget,
.fb_iframe_widget[style],
.fb_iframe_widget iframe[style],
.fb_iframe_widget span{width:100% !important}
.fb-tl{padding:70px 0 0 50px}

.footer p{font-size:.8em;padding:1em 0 0}


.top-menu{top:5px;width:50%;height:100%;background-image:url(../images/common/menu-top.png);background-size:contain;background-repeat:no-repeat;left:25%}
.bottom-menu{bottom:9px;width:60%;height:10px;background-image:url(../images/common/menu-bottom.png);background-size:contain;background-repeat:no-repeat;left:20%}
.top-animate{top:5px;width:48%;height:100%;background-image:url(../images/common/menu-top-animate.png);background-size:contain;background-repeat:no-repeat;left:25.5%}
.bottom-animate{bottom:9px;width:60%;height:10px;background-image:url(../images/common/menu-bottom-animate.png);background-size:contain;background-repeat:no-repeat;left:20%}
.menui{transition:0.6s ease;transition-timing-function:cubic-bezier(.75,0,.29,1.01);margin-top:10px;position:absolute}
.icon{z-index:999;position:fixed;display:block;height:72px;width:72px;margin:0px;top:10px;right:20px;background-color:rgba(254,164,160,0.6);border-radius:4px}
.mobilenav{top:0;left:0;z-index:999;display:none;position:fixed;width:100%;height:100%;background:rgba(237,165,167,0.92)}
.mobilenav li{text-align:center;padding:.8em}
.mobilenav li a{font-size:2.2em;font-weight:700;color:#fff;text-decoration:none;width:100%;letter-spacing:1px;text-shadow:0 1px 0 #EBAfAC}
.mobilenav li:first-child{margin-top:10%}

.logoArea .inner{position:relative;z-index:490;width:100%;opacity:0}
.logoArea .inner .logo{position:absolute;top:27em;left:50%;z-index:504;margin-left:-204px}
.logoArea .inner .main01{position:absolute;top:6em;left:51%;z-index:503;margin-left:-134px}
.logoArea .inner .main02{position:absolute;top:13em;left:7%;z-index:501}
.logoArea .inner .main02-bird{position:absolute;top:25em;left:10%;z-index:509}
.logoArea .inner .main03{position:absolute;top:17em;right:15%;z-index:500}
.logoArea .inner .main03-bird{position:absolute;top:315px;right:10%;z-index:504}
.main-exp{position:absolute;top:8em;left:20%;z-index:504;width:240px}
.logoArea .inner .logo{-webkit-animation:vertical 1s ease-in-out infinite alternate}
.logoArea .inner .main02{-webkit-animation:horizontal1 1s ease-in-out infinite alternate}
.logoArea .inner .main02-bird{-webkit-animation:horizontal2 4s ease-in-out infinite alternate}
.logoArea .inner .main03{-webkit-animation:horizontal2 1s ease-in-out infinite alternate}
.logoArea .inner .main03-bird{-webkit-animation:horizontal1 1s ease-in-out infinite alternate}
.main-exp{-webkit-animation:vertical 1s ease-in-out infinite alternate}
.logoArea .inner li span{text-decoration:none;display:block}
.logoArea .inner .logo{animation-duration:2s}
.logoArea .inner .main02{animation-duration:3s}
.logoArea .inner .main02-bird{animation-duration:1.5s}
.logoArea .inner .main03{animation-duration:3s}
.logoArea .inner .main03-bird{animation-duration:1.5s}
.main-exp{animation-duration:2s}
.logoArea .inner .logo span{-webkit-animation-duration:1.1s}
.logoArea .inner .main02 span{-webkit-animation-duration:1.3s}
.logoArea .inner .main02-bird span{-webkit-animation-duration:1.5s}
.logoArea .inner .main03 span{-webkit-animation-duration:1.1s}
.logoArea .inner .main03-bird span{-webkit-animation-duration:1.3s}
.main-exp span{-webkit-animation-duration:1.5s}
@-webkit-keyframes horizontal1{0%{-webkit-transform:translateX(-8px)}
100%{-webkit-transform:translateX(0px)}}
@-webkit-keyframes horizontal2{0%{-webkit-transform:translateX(8px)}
100%{-webkit-transform:translateX(0px)}}
@-webkit-keyframes vertical{0%{-webkit-transform:translateY(-8px)}
100%{-webkit-transform:translateY(0px)}}

@media (max-width:992px){
.bg-flag-innerbox{border-radius:8px;padding:2em;margin-top:2em}
.bg-flag-innerbox h2{background-repeat:no-repeat;background-position:top;width:100%;height:1em;text-indent:-9999px;padding-top:2em;margin-top:.5em;padding-bottom:1em;background-size:240px}
p.candy-catch span{background-color:#fd7261;border-radius:50px;padding:2px .6em;color:#fff;font-weight:600;font-size:1em;display:inline-block}
div#instafeed{padding:0 15px 0}
.fb-tl{padding:2em 0 0 1em}
}

@media (max-width:1200px){
  .logoArea .inner .main01{top:5em;z-index:503;margin-left:-134px}
.logoArea .inner .main02{top:12em;left:0;z-index:490}
.logoArea .inner .main02-bird{top:27em;left:16%;z-index:509}
.logoArea .inner .main03{top:15em;right:6%;z-index:490}
.logoArea .inner .main03-bird{top:8em;right:23%;z-index:500}
.main-exp{top:10em;left:15%;z-index:503;width:220px}
}

@media (max-width:992px){
.logoArea .inner{position:relative;width:100%;opacity:0}
.logoArea .inner .logo{top:23em}
.logoArea .inner .main01{top:2em}
.logoArea .inner .main02{top:8em;left:-24%}
.logoArea .inner .main02-bird{top:13em;left:16%}
.logoArea .inner .main03{top:10em;right:-12%}
.logoArea .inner .main03-bird{top:29em;right:11%}
.main-exp{top:30em;left:50%;width:240px;margin-left:-120px}}

@media (max-width:768px){
.bg-flag-innerbox h2{height:2em;padding-top:2em;margin-top:.5em}
p.insta-caption{color:#999;font-size:1.4em;font-weight:700}
p.candy-name{color:#999;font-weight:700;font-size:1.1em}
.main{height:500px}
.logoArea .inner{position:relative;width:100%;opacity:0}
.logoArea .inner .logo{top:21em;width:360px;margin-left:-180px}
.logoArea .inner .main01{top:1.8em;width:250px;margin-left:-120px}
.logoArea .inner .main02{top:9em;left:-29%}
.logoArea .inner .main02-bird{top:14em;left:9%}
.logoArea .inner .main03{top:14em;right:-7%}
.logoArea .inner .main03-bird{top:9em;right:7%}
.main-exp{top:28em;left:50%;width:220px;margin-left:-110px;z-index:503}
}


@media (max-width:479px){.mobilenav li{text-align:center;padding:.6em}
.mobilenav li a{font-size:1.6em;font-weight:700;color:#fff;text-decoration:none;width:100%;letter-spacing:1px;text-shadow:0 1px 0 #EBAfAC}
.icon{z-index:999;position:fixed;display:block;height:52px;width:52px;margin:0px;top:4px;right:4px;background-color:rgba(254,164,160,0.6);border-radius:4px}
.top-menu{top:0;width:50%;height:100%;background-image:url(../images/common/menu-top.png);background-size:contain;background-repeat:no-repeat;left:25%}
.bottom-menu{bottom:5px;width:70%;height:10px;background-image:url(../images/common/menu-bottom.png);background-size:contain;background-repeat:no-repeat;left:15%}
.docs{padding-bottom:3em}
.bg-flag-innerbox{border-radius:8px;padding:1.4em;margin-top:2em}
.bg-flag-innerbox h2{height:2em;padding-top:1.4em;margin-top:.5em;padding-bottom:1em;background-size:200px}
#instafeed-text{background-image:url(../images/common/candy-line.png);background-repeat:repeat-x;background-position:left bottom;background-size:280px;margin-bottom:1em;padding-bottom:1em}
.support-link{padding-bottom:1.6em}
.support-link a{color:#f6a753;border-bottom:1px dotted #f6a753;padding:0 0em}
p.candy-catch span{background-color:#fd7261;border-radius:50px;padding:6px 1em;color:#fff;font-weight:400;font-size:1em;display:inline-block;line-height:1em}
.book-tit{font-size:1.2em;font-weight:700}
.main{height:460px}
.logoArea .inner{position:relative;width:80%;margin-left:10%;opacity:0}
.logoArea .inner .logo{top:19em;left:50%;margin-left:-135px;width:270px}
.logoArea .inner .main01{top:4em;margin-left:-98px;width:200px}
.logoArea .inner .main02{top:9em;left:-60%;width:410px}
.logoArea .inner .main02-bird{top:3em;left:-7%;width:50px}
.logoArea .inner .main03{top:9em;right:-39%;width:400px}
.logoArea .inner .main03-bird{top:23em;right:-12%;width:70px}
.main-exp{top:25em;left:50%;width:220px;margin-left:-110px}}

.accordion-container{width:100%;margin:0 0 20px;clear:both}
.accordion-toggle{position:relative;display:block;padding:20px;font-size:1.5em;font-weight:300;background:#999;color:#fff;text-decoration:none}
.accordion-toggle.open{background:#333;color:#fff}
.accordion-toggle:hover{background:#666}
.accordion-toggle span.toggle-icon{position:absolute;top:9px;right:20px;font-size:1.5em}
.accordion-content{display:none;overflow:auto}
.accordion-content img{display:block;float:left;margin:0 15px 10px 0;max-width:100%;height:auto}

@media (max-width:767px){.content{width:auto}
.accordion-content{padding:10px 0;overflow:inherit}}

.iine-btn{position:absolute;top:10px;left:10px}
.general-button{border-radius:4px;background-color:#ef9bc4}
.general-button:before{border-radius:4px;border-bottom:0px solid rgba(228,89,157,0);background-color:rgba(228,89,157,0)}
.button-content{border-radius:0px 0px 4px 4px;padding:6px 7.5px;box-shadow:0px 0px 0px 0px rgba(228,89,157,0);color:#f8f8f8}
.button-text{padding:0px 7px 0 0;line-height:25px;font-size:12px;color:#fff}
.icon-font img{padding:6px 7px;width:28px;float:left}
.iine-cnt{border:1px solid #ccc;display:inline-block;height:20px;float:left;border-radius:4px;padding:5px}
.general-button:hover{background-color:#eb85b7}
.general-button:active{background-color:#eb85b7;box-shadow:inset 0 0 50px rgba(0,0,0,0.14)}
.general-button{display:-moz-inline-box;display:inline-block;user-select:none;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;position:relative;cursor:pointer;text-decoration:none;line-height:1;float:left}
.general-button:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%}
.touch .general-button:hover{background-color:#eb85b7}
.touch .general-button:active{background-color:#eb85b7;box-shadow:inset 0 0 50px rgba(0,0,0,0.14)}
.balloon-1-left{position:relative;display:inline-block;padding:0px 9px;width:auto;min-width:28px;height:25px;line-height:24px;color:#4d4d4d;text-align:center;background:#f6f6f6;border:1px solid #999;z-index:0;margin-left:12px;font-size:13px}
.balloon-1-left:before{content:"";position:absolute;top:15px;left:-7px;margin-top:-11px;display:block;width:0px;height:0px;border-style:solid;border-width:0 7px 6px 0;border-color:transparent #fff transparent transparent;z-index:0}
.balloon-1-left:after{content:"";position:absolute;top:13px;left:-9px;margin-top:-10px;display:block;width:0px;height:0px;border-style:solid;border-width:0 9px 9px 0;border-color:transparent #999 transparent transparent;z-index:-1}
.book-box {display:block;width:100%;float:left;padding:2em 1em 1em}
img.book-thumb {border:1px solid #ccc;margin-bottom:2em;max-width:76%!important}